* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

:root {
    --ligh-cofee: #F4DBD8;
    --dark-cofee: #2A0800;
}

/* Karma */

@font-face {
    font-family: "Karma";
    src: url("fonts/karma/Karma-Variable.woff2") format("woff2");
    font-weight: 300 700;
    font-style: normal;
}

body {
    display: flex;
    flex-direction: column;
    align-items: center;
    height: 100vh;
    background-color: var(--dark-cofee);
    color: var(--ligh-cofee);
    margin-top: 2rem;
    padding: 0 1rem;
}

h1 {
    font-size: 1.5rem;
    text-align: center;
}

ul, li {
    list-style: none;
}

.projekty {
    display: flex;
    flex-direction: column;
    gap: .75rem;
    padding: 1.5rem 0rem;
    width: min(100%, 940px);
}

.projekty__item--link {
    display: block;
    padding: 1rem 2rem;
    color: var(--ligh-cofee);
    text-decoration: none;
    border: solid 2px var(--ligh-cofee);
    border-radius: 4px;
}